Information on source package pcsc-lite

Available versions

ReleaseVersion
jessie (security)1.8.13-1+deb8u1
stretch1.8.20-1
buster1.8.24-1
bullseye1.8.25-2
sid1.8.25-2

Resolved issues

BugDescription
TEMP-0533670-BB9FF7pcsc-lite: creates world-writable directory
CVE-2016-10109Use-after-free vulnerability in pcsc-lite before 1.8.20 allows a remot ...
CVE-2010-4531Stack-based buffer overflow in the ATRDecodeAtr function in the Answer ...
CVE-2010-0407Multiple buffer overflows in the MSGFunctionDemarshall function in win ...
CVE-2009-4902Buffer overflow in the MSGFunctionDemarshall function in winscard_svc. ...
CVE-2009-4901The MSGFunctionDemarshall function in winscard_svc.c in the PC/SC Smar ...

Security announcements

DSA / DLADescription
DLA-778-1pcsc-lite - security update
DSA-3752-1pcsc-lite - security update
DSA-2156-1pcsc-lite - buffer overflow
DSA-2059-1pcsc-lite - privilege escalation

Search for package or bug name: Reporting problems